<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="horizontal"
    tools:context="app.mar.activities.QRCodeFragment">


    <android.support.design.widget.CoordinatorLayout
        android:id="@+id/root_qr"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:visibility="gone">

        <com.journeyapps.barcodescanner.DecoratedBarcodeView
            android:id="@+id/zxing_barcode_scanner"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            app:zxing_scanner_layout="@layout/custom_barcode_scanner">

        </com.journeyapps.barcodescanner.DecoratedBarcodeView>

        <Button
            android:id="@+id/switch_flashlight"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentTop="true"
            android:layout_centerHorizontal="true"
            android:onClick="switchFlashlight"
            android:text="On"
            app:layout_anchor="@+id/zxing_barcode_scanner"
            app:layout_anchorGravity="bottom|center" />

        <LinearLayout
            android:id="@+id/ll_rootIndices"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <TextView
                android:id="@+id/tv_geoIndice"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:gravity="center"
                android:text="130 m"
                android:textSize="14sp" />

            <LinearLayout
                android:id="@+id/ll_textIndices"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:orientation="vertical"></LinearLayout>
        </LinearLayout>

    </android.support.design.widget.CoordinatorLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">

        <TextView
            android:id="@+id/tv_geoIndice2"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:text="130 m"
            android:textSize="14sp" />

        <ImageView
            android:id="@+id/imageView2"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:src="@drawable/bscanner_tap" />

        <TextView
            android:id="@+id/tv_question"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="TextView"
            android:textSize="14sp" />

        <LinearLayout
            android:id="@+id/ll_textIndices2"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical"></LinearLayout>

        <Button
            android:id="@+id/btn_scan"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="Scanner le code" />
    </LinearLayout>

</LinearLayout>